sha256: df320279bdc00e31f0de61a360c4601d413aeebcb386c1cce0e1b402e1fdf8ff
real_size: null
zip_size: 327683145
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep91/open_data_millesime_2025-07-a_dep91_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep91/open_data_millesime_2025-07-a_dep91_pgdump_metadata.yml
